<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package wp-clf-lite
 */

	// We shoud use an array.
	// So that we can determine if the sidebar widget shows on a specific post type.
	$get_post_type				= get_post_type();
	$get_post_types 			= get_post_types();
	$excluded_post_types	= array( 'section' );
	$use_post_types 			= array_diff( $get_post_types, $excluded_post_types );

?>
<?php tha_sidebars_before(); ?>
<aside id="secondary" <?php WP_CLF_Lite_Content_Classes::secondary_content_class(); ?>>
	<div class="sidebar-container">
		<?php tha_sidebar_top(); ?>

		<?php if ( in_array( $get_post_type, $use_post_types ) || is_404() || is_archive() ) : ?>
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		<?php endif; ?>

		<!-- .row -->
		<?php tha_sidebar_bottom(); ?>
	</div>
	<!-- .sidebar-container -->
</aside>
<!-- #secondary -->
<?php tha_sidebars_after(); ?>
