<?php
/**
 * Template part for displaying single sections.
 *
 * @package wp-clf-lite
 */

$section_content = \UBC\Press\Utils::get_section_content( get_the_ID(), array( '_section_description_content' ) );

?>
<?php tha_entry_before(); ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php tha_entry_top(); ?>
	<header class="entry-header columns large-5">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		<p><?php echo wp_kses_post( $section_content['fields']['_section_description_content'] ); ?></p>
	</header><!-- .entry-header -->

	<main class="entry-content columns large-7">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'wp-clf-lite' ),
				'after'  => '</div>',
			) );
		?>
	</main><!-- .entry-content -->

	<footer class="entry-footer">
		<?php wp_clf_lite_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	<?php tha_entry_bottom(); ?>
</article><!-- #post-## -->
<?php tha_entry_after(); ?>
